#main {
	padding-top: 1px;
}

#contentsArea.newsList {
	padding-bottom: 0;
}

.pagetitle {
	margin-bottom: 0 !important;
}

.pagetitle-jp {
	position: relative;
    left: -2px;
}

.articleArea {
	width: 100%;
	float: left;
}

.articleArea .articleWrap {
	margin-right: 218px;
	padding-bottom: 50px;
	position: relative;
}

.articleArea .articleWrap .pager{
	padding-left: 22px;
	margin-bottom: 30px;
}

.articleArea .articleWrap .pagerCat{
	padding-left: 22px;
	margin-bottom: 27px;
}

.articleArea .articleWrap .pager li,
.articleArea .articleWrap .pagerCat li{
	display: inline;
	float: left;
	margin-right: 5px;
}

.sideArea {
	width: 217px;
	float: right;
	margin-left: -217px;
	position: relative;
	z-index: 10;
	bottom: 0;
}

.sideArea .sideAreaMain {
	padding-bottom: 100px;
}

.sideArea .sideAreaMain div {
	border-bottom: 1px solid #efefef;
	padding: 19px 20px 20px 20px;
}

.sideArea .sideAreaMain div:last-child {
	border-bottom: none;
}

.sideArea .sideAreaMain div h3{
	margin-bottom: 20px;
}

.sideArea .sideAreaMain div ul {
	position: relative;
	left: -4px;
}
.sideArea .sideAreaMain div li {
	margin-bottom: 15px;
	padding-left: 20px;
    background: url(/assets/image/top/column3/news/icon.png) no-repeat 0 2px;
    background-size: 15px 15px;
    -webkit-background-size: 15px 15px;
}

.sideArea .sideAreaMain div li .date {
	font-size: 11px;
	margin-bottom: 3px;
	font-family: 'Tinos', serif;
	font-weight: 700;
}

.sideArea .sideAreaMain div li .title {
	font-size: 11px;
	text-decoration: none;
}

.sideArea .sideAreaMain div li a:hover .title {
	text-decoration: underline;
}

#newsWrap {
	background: url(/common/img/news/line.gif) repeat-y right top;
	background-size: 218px 1px;
	-webkit-background-size: 218px 1px;
	padding-top: 18px;
	position: relative;
}

#newsWrap .articleWrap dl {
padding-bottom: 30px;
border-bottom: 1px solid #efefef;
margin-bottom: 28px;
padding: 10px 22px 25px 22px;
}

#newsWrap .articleWrap dl:last-child {

}


#newsWrap .articleWrap dt {
margin-bottom: 20px;
padding-left: 18px;
    background: url(/assets/image/top/column3/news/icon.png) no-repeat 0 3px;
    background-size: 15px 15px;
    -webkit-background-size: 15px 15px;
}

#newsWrap .articleWrap dt .date{
	font-size: 11px;
	margin-bottom: 8px;
	font-family: 'Tinos', serif;
	font-weight: 700;
}

#newsWrap .articleWrap dt .date a{
	font-size: 10px;
	background: #000000;
	color: #ffffff;
	margin-left: 3px;
	padding: 0 3px;
	font-family: 'Avenir',"メイリオ",Meiryo,'Helvetica Neue','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', "ＭＳ Ｐゴシック", sans-serif;
}

#newsWrap .articleWrap dt .title{
	font-size: 20px;
	font-weight: normal;
}

#newsWrap .articleWrap dd{
	padding-left: 20px;
}

#newsWrap .articleWrap dd img {
	max-width: 98%;
	margin: 20px 0;
}

#newsWrap .articleWrap dd p{
	margin-bottom: 5px;
}

.pageNav {
	width: 210px;
	margin: 0 auto;
}

.pageNav li {
	width: 70px;
	float: left;
	margin: 0;
	position: relative;
}

.pageNav li.newer{
	text-align: right;
}

.pageNav li.older{
	float: right;
}

.pageNav li.older .pageNav-arrow__older {
  width: 10px;
  height: 10px;
  position: absolute;
  right: 0;
  top: 4px;
  font-size: 0;
  line-height: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

.pageNav li.older:hover .pageNav-arrow__older {
  right: -5px;
}

.pageNav li.newer .pageNav-arrow__newer {
  width: 10px;
  height: 10px;
  position: absolute;
  left: 0;
  top: 5px;
  font-size: 0;
  line-height: 0;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
   transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}

.pageNav li.newer:hover .pageNav-arrow__newer {
  left: -5px;
}
.pageNav li a {
	font-size: 13px;
}

#newsWrap .articleArea .articleWrap .tab {
	height: 60px;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	margin-bottom: 37px;
	position: absolute;
	width: 100%;
	background: #ffffff;
	top: 42px;
}

#newsWrap .articleArea .articleWrap .tab ul {
	padding-left: 21px;
}

#newsWrap .articleArea .articleWrap .tab li {
	display: inline;
	float: left;
	margin-right: 40px;
	position: relative;
}

#newsWrap .articleArea .articleWrap .tab li:last-child {
	margin-right: 0;
}
#newsWrap .articleArea .articleWrap .tab li a,
#newsWrap .articleArea .articleWrap .tab li.current span {
	display: block;
	height: 60px;
	font-size: 13px;
	line-height: 60px;
}

#newsWrap .articleArea .articleWrap .tab li a:hover {
	text-decoration: none;
}

#newsWrap .articleArea .articleWrap .tab li .line {
	width: 0;
	height: 3px;
	position: absolute;
	left: 50%;
	bottom: -1px;
	background: #000000;
  -webkit-transition: all 0.2s ease-out 0s;
  -moz-transition: all 0.2s ease-out 0s;
  -o-transition: all 0.2s ease-out 0s;
  transition: all 0.2s ease-out 0s;
}

#newsWrap .articleArea .articleWrap .tab li.current .line {
	width: 100%;
	left: 0;
	height: 6px;
}

#newsWrap .articleArea .articleWrap .tab li:hover .line {
	width: 100%;
	left: 0;
	height: 3px;
}

.sideArea-jp {
		font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
		font-size: 11px;
		line-height: 12px;
	}

.sideArea-en {
		font-family: 'Tinos', serif;
		font-weight: 700;
		font-size: 11px;			
	}

	.topicpath {
		margin-left: 20px;
		margin-bottom: 20px;
	}

	.articleIndex .topicpath {
		margin-bottom: 117px;
	}